@import "http://www.ogk1.com/bitrix/components/ogk1/iblock/templates/procurement/general.css";
body, html {margin:0px;padding:0px;text-align:center;height:100%;font-family:Arial;color:#000;font-family:Arial;}
body.homepage{background:url(http://www.ogk1.com/bitrix/templates/ogk/images/body.jpg) repeat-x;}
body.innerpage{background:url(http://www.ogk1.com/bitrix/templates/ogk/images/body_inner.jpg) repeat-x;}

.img-title-left{float:left;margin: 10px 10px 10px 0;}
.img-title-left img{margin-bottom:10px;}
.img-title-left p{margin:0;padding:0;color:#999;text-align:right;}
/*.button-spoiler,*/
.button-spoiler-active,
.button-spoiler,
.inner-spoiler{padding-left:15px;}
.inner-spoiler a.inner-spoiler-a{text-decoration:none;border-bottom:1px dashed #E18505;}
.button-spoiler{background:url(http://www.ogk1.com/bitrix/templates/ogk/images/spoiler/spoiler-active.gif) 0 5px no-repeat;}
.button-spoiler-active,
.button-spoiler.active{background:url(http://www.ogk1.com/bitrix/templates/ogk/images/spoiler/spoiler.gif) 0 5px no-repeat;}
.button-spoiler-active,
.button-spoiler{cursor:pointer;}
.button-spoiler-active span,
.button-spoiler span{border-bottom:1px dashed #E18505;color:#E18505;}
.inner-spoiler{display:none;}
.email{line-height:21px;float:left;padding-right:5px;}
a.add-event{display:block;height:17px;padding:0px 3px 0px 19px;background:url(http://www.ogk1.com/bitrix/templates/ogk/images/add-event.png) left center no-repeat;text-decoration:none;}
a.add-event span{line-height:17px;}
.jNice input{
	background: url("http://www.ogk1.com/bitrix/templates/ogk/images/search.jpg") no-repeat scroll left top transparent;
	border: medium none;
	color: #555555;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	height: 17px;
	line-height: 17px;
	margin: 0;
	outline: medium none;
	padding: 2px 4px 2px 4px;
	vertical-align: middle;
}
/*#center input[type="submit"]{width:104px;height:38px;background:url(http://www.ogk1.com/bitrix/templates/ogk/images/filter.png) no-repeat;text-align:center;line-height:25px;border:none;}*/
#years-menu{
	margin-bottom:10px;
}

/***GRES Map START***/

#tooltip {
	position: absolute;
	z-index: 3000;
	/*border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;*/
	margin-top:-50px;
	padding:8px 20px;
	width:157px;
	height:45px;
	background:url(http://www.ogk1.com/bitrix/templates/ogk/images/tooltip.png) no-repeat;
	text-align:left;
	color:#444;
}
#tooltip h3, #tooltip div {
	margin: 0;
	font-size:12px;
}
#tooltip h3{font-weight: bold;}
#tooltip div.url{display:none!important;}

#gres-map{
	position:relative;
	background:url(http://www.ogk1.com/bitrix/templates/ogk/images/gres-map.jpg) no-repeat;
	width:489px;
	height:285px;
}
#gres-map a{
	position:absolute;
	background:url(http://www.ogk1.com/bitrix/templates/ogk/images/link.png) no-repeat;
	display:block;
	width:39px;
	height:39px;
}
#gres-map a:hover{background:url(http://www.ogk1.com/bitrix/templates/ogk/images/link-href.png) no-repeat;}
#gres-map a#gress-1{
	top:150px;
	left:31px;
}
#gres-map a#gress-2{
	top:168px;
	left:99px;
}
#gres-map a#gress-3{
	top:185px;
	left:117px;
}
#gres-map a#gress-4{
	top:217px;
	left:86px;
}
#gres-map a#gress-5{
	top:139px;
	left:181px;
}
#gres-map a#gress-6{
	top:171px;
	left:155px;
}
/***GRES Map END***/


/*** Таблицы ***/
#center table tr{height:38px;}
#center table tr th,
#center table tr td{padding:0 12px;}
#center table.search_page tr th,
#center table.search_page tr td{padding:0;}
#center table tr.end{background:#ebc78a;}
#center table tr.tr_odd{background:#f9eedc;}
#center table tr.tr_even{background:#fff;}

#center table tr.tr_last,
#center table tr.tr_first{
	/*background:#ebc78a;*/
	background:url(http://www.ogk1.com/bitrix/templates/ogk/images/table-header3.jpg) repeat-x;
	color:#fff;
	text-shadow: #4f4e4e 1px 1px 2px;
}

.news-date-time {
	color: #555;
}
#center table.events-table tr.tr_last,
#center table.events-table tr.tr_first{
	background:#f7e8cd;
	color:#555;
	text-shadow: none;
	font-weight:bold;
	font-size:14px;
}
#center table.events-table tr.tr_first td{
	border-top:1px solid #e1cda9;
}

#center table.events-table tr.end{background:#ebc78a;}
#center table.events-table tr.tr_odd{background:#fff;}
#center table.events-table tr.tr_even{background:#f8f1e5;}

#center table tr th{text-align:center;}

#page-wrapper{min-height: 100%;}
a{color:#E18505;}
a.mail{color:#000;text-decoration:none;}
a.mail span{border-bottom:1px solid #2AA8E1;}
a img{border:none;}

#container{width:957px;margin:0 auto;text-align:left;min-height:100%;}

#center{color:#555;font-size:12px;}

#top-menu ul#horizontal-multilevel-menu li:hover,
#top-menu ul#horizontal-multilevel-menu li.root-li-item-selected{position:relative;top:-10px;border:border-color:#FBFBFC:}
#top-menu ul#horizontal-multilevel-menu li.hover2{border-color:#FBFBFC;}
#top-menu ul#horizontal-multilevel-menu li span.hover,
#top-menu ul#horizontal-multilevel-menu li.root-li-item-selected span{
	background: url(http://www.ogk1.com/bitrix/templates/ogk/images/activ_link_left.jpg) no-repeat;
	display: block;
	cursor: default;
	/*padding-left: 12px;*/
	padding-left: 28px;
	/*margin-left:1px;*/
}
#top-menu ul#horizontal-multilevel-menu li.root-li-item-selected,
#top-menu ul#horizontal-multilevel-menu li:hover{border-color:#fff;}
#top-menu ul#horizontal-multilevel-menu li a:hover,
#top-menu ul#horizontal-multilevel-menu li span.hover a,
#top-menu ul#horizontal-multilevel-menu li.root-li-item-selected a{
	background: url(http://www.ogk1.com/bitrix/templates/ogk/images/activ_link_right.jpg) no-repeat scroll right top transparent;
	/*font-weight: normal;*/
	padding:12px 28px 10px 0;
	/*padding:12px 12px 10px 0;*/
}
#top-menu ul#horizontal-multilevel-menu ul.rty{padding:0;margin-top: -1px;}
#top-menu ul#horizontal-multilevel-menu ul.rty li:hover,
#top-menu ul#horizontal-multilevel-menu ul.rty li {position:relative;top:0px;border:none;padding: 0;}
#top-menu ul#horizontal-multilevel-menu ul.rty li span.hover,
#top-menu ul#horizontal-multilevel-menu ul.rty li span{
	background:none;
	padding: 11px 12px 11px;
}
#top-menu ul#horizontal-multilevel-menu ul.rty li a:hover{background-color: #D6D6D6;}
#top-menu ul#horizontal-multilevel-menu ul.rty li a{
	background:none;
	font-weight: normal;
	padding: 11px 12px 11px;
}

#header{height:166px;/*overflow:hidden;*/}
#header div{float:left;}
#header p{margin:0;padding:0;}
#header #logo{margin-top:10px;}
#header #header_text{margin:44px 0 0 15px;color:#534a4a;font-size:16px;}
#header #header_right{float:right;margin-top:58px;}
#header #header_right #map{color:#333;font-size:11px;margin-top:10px;margin-left: 20px;display:block;float:right;}
#header #top-menu{width:957px;height:36px;background-color:#fbfbfc;margin-top:10px;}

#header_right #language{margin-top: 10px;margin-right:26px;color:#666;font-size:11px;}
#header_right #language a{color:#333;font-weight:bold;}
#header_right .search-form{position:relative;}

#center span.nav_left{background:url(http://www.ogk1.com/bitrix/templates/ogk/images/nav_left.jpg) 2px 4px no-repeat;}
#center span.nav_right{background:url(http://www.ogk1.com/bitrix/templates/ogk/images/nav_right.jpg) 2px 4px no-repeat;}
#center a.nav{text-decoration:none;}
#center a.nav:hover{text-decoration:underline;}
#center font.text,
#center font.text a{color:#faa61a;font-size:17px;}
div.search-page input.search-query, div.search-page input.search-suggest, table.search-filter input.input-field, table.search-filter select.select-field {
	background:url(http://www.ogk1.com/bitrix/templates/ogk/images/search700.jpg) no-repeat;
	width:654px;
	padding:0 25px 0 5px;
	height:21px;
	border:none;
}
#header_right .search-form input[type="text"],
.search-page input[type="text"].search-suggest{
	width:190px;
	padding:0 25px 0 5px;
	height:21px;
	border:none;
	background:url(http://www.ogk1.com/bitrix/templates/ogk/images/search.jpg) no-repeat;
}
#header_right .search-form input[type="submit"]{
	position:absolute;
	right:10px;
	top:5px;
	cursor: pointer;
	font-size: 0;
	border:none;
	width:13px;height:13px;
	background:url(http://www.ogk1.com/bitrix/templates/ogk/images/glass.png) no-repeat;
}
div.search-page input.search-button {
/*.search-page input[type="submit"]{*/
	position:relative;
	left:-69px;
	top:0px;
	cursor: pointer;
	font-size: 0;
	border:none;
	width:13px;height:13px;
	background:url(http://www.ogk1.com/bitrix/templates/ogk/images/glass.png) no-repeat;
}

#news-end-button{position:relative;height: 25px;}
#news-end-button #button{position:absolute;top: 0;left: 170px;}
#news-end-button #button.eng{left:72px;}
#news-end-button #print a,
#news-end-button #button a{color:#e18504;font-size:12px;padding-left:25px;padding-top: 6px}

#news-end-button #button a{background:url(http://www.ogk1.com/bitrix/templates/ogk/images/mail.png) left bottom no-repeat;}
#news-end-button #print a{background:url(http://www.ogk1.com/bitrix/templates/ogk/images/print.png) left bottom no-repeat;}

#news-end-button #print{position:absolute;top: 0;}

a#all_news{color:#e18504;font-size:11px;}
.news-list{color:#555;font-size:12px;}
.news-list p.news-item{margin:12px 0 25px;}
.news-list span.peview_text{display:block;margin-top:10px;}
a:hover{text-decoration:none;}
#content-block a#zip_news{color: #E18505;/*display: block;*/font-size: 11px;text-align: right;float: right;}
#content-block a{color:#333;}
.right_home .news-list p.news-item span.news-date-time{color:#534a4a;font-size:22px;text-transform:uppercase;background:url(http://www.ogk1.com/bitrix/templates/ogk/images/calendar.jpg) left no-repeat;padding-left:30px;}
.right_home .news-list p.news-item span.news-name{padding-left:30px;display:block;margin-top:15px;}
#right #calendar .news-list p.news-item span.news-name a {color: #333333;font-size: 13px;font-weight: bold;text-align:left;}
#right #calendar{margin-bottom:0px;}
#right #quotes a.right_home,
#right #calendar a.right_home{text-align:right;color:#e18505;font-size:11px;display: block;}
.iblock-list p.news-item span.news-date-time,

.news-list p.news-item span.news-date-time{display:block;color:#999;font-size:11px;margin-bottom:5px;}
.news-list p.news-item a{color:#333;font-weight:bold;font-size:13px;}
.news-list p.news-item a.news-title{/*color:#1988fa;*/text-decoration:none;}

.iblock-list p.news-item a{}
.news-list p.news-item span.arrow{background:url(http://www.ogk1.com/bitrix/templates/ogk/images/news_list.jpg)  right 4px no-repeat;padding-left:3px;}
.social-button{float:left;margin-bottom: 10px;}
#social{overflow:hidden;}

span.arrow {background: url("http://www.ogk1.com/bitrix/templates/ogk/images/news_list.jpg") no-repeat scroll right 4px transparent;padding-left: 3px;}

#banner{height:272px;overflow:hidden;/*width:1175px;left:-109px;*/position:relative;margin-bottom:24px;/*background:url(http://www.ogk1.com/bitrix/templates/ogk/images/bunner.jpg) no-repeat;*/}
#banner #output{position:absolute;top:21px;right:105px;z-index:499;width:273px;height:195px;background:url(http://www.ogk1.com/bitrix/templates/ogk/images/banner_text.png);
	color:#fff;
	padding:36px 12px 0 27px;
}
#banner #output a.wwww-a{position:absolute;color:#fff;font-size:12px;top:205px;right:20px;}
#banner #output a{color:#fff;font-size: 12px;}
#banner #nav{position:absolute;top:230px;left:568px;z-index:499;}
#banner #nav a{font-size:0px;display:block;float:left;width:8px;height:8px;background-color:#fff;color:#fff;margin-right:4px;}
#banner #nav a:hover,
#banner #nav a.activeSlide{background-color:#e7ab2f;color:#e7ab2f;}

.layout2 #right{display:none;}
.layout2 #center{width:739px;}

#left{width:195px;margin-right:23px;min-height:200px;float:left;}

#left ul{margin:0;padding:0;}
#left ul li{display:block;border-left:none;border-bottom:1px dotted #bbbbbb;padding:0;margin:0;}
#left ul li a{color:#333;font-weight:normal;padding:10px 0;text-align:left;display:block;width:195px;}

#left ul li.root-item-selected,
#left ul li:hover{background:url("http://www.ogk1.com/bitrix/templates/ogk/images/kryg.png") left 13px no-repeat;}

/*#left ul li.root-item-selected:hover,*/
#left ul li.item-parent:hover,
#left ul li.root-item-parent{background:url("http://www.ogk1.com/bitrix/templates/ogk/images/left_li_active.jpg") left 13px no-repeat;}
#left ul ul li.item-parent:hover{background:url("http://www.ogk1.com/bitrix/templates/ogk/images/left_li_active.jpg") left 8px no-repeat;}

#top-menu-inner #horizontal-multilevel-menu .item-more{background:url("http://www.ogk1.com/bitrix/templates/ogk/images/left_li_active.jpg") 186px 15px no-repeat;}
#top-menu-inner #horizontal-multilevel-menu .item-more:hover{background:url("http://www.ogk1.com/bitrix/templates/ogk/images/left_li_active.jpg") 186px 15px no-repeat;}
#top-menu-inner #horizontal-multilevel-menu ul ul ul .item-more{background:none;}

#left ul li a{text-decoration:none;color:#333333;display:block;font-weight:normal;padding:10px 0 10px 10px;text-align:left;width:185px;
font-family:Arial;font-size:12px;text-transform:uppercase;}
#left ul li ul.selected li{border:none;}
#left ul li ul.selected a{text-transform:none;margin:0;padding:4px 0;border:none;}
#left ul li:hover a,
#left ul li.root-item-parent a,
#left ul li.root-item-selected a{color:#777;padding:10px 0 10px 10px;}
#left ul ul.selected{margin:0;padding-left:15px;padding-bottom: 5px;}
#left ul ul.selected li{padding-left:10px;background-position:left 7px;}

#left ul ul ul.selected li:hover,
#left ul ul ul.selected li.root-item-selected{
	/*background: url("http://www.ogk1.com/bitrix/templates/ogk/images/left_li_ul_active.jpg") no-repeat scroll left center transparent;*/
	background: url("http://www.ogk1.com/bitrix/templates/ogk/images/kryg.png") no-repeat scroll left center transparent;
}

.homepage #center {float:left;width:620px;overflow: hidden;}
#center {float:left;width:483px;overflow:hidden;}
#right li,
#center li{list-style-image:url(http://www.ogk1.com/bitrix/templates/ogk/images/bullet.png);}
#center ul#years-menu{padding-left:0;}
#center ul#years-menu li{list-style:none;}
#center ul{padding-left: 16px;}
#center.not_left{width:700px;}
#center.not_lefthome{width:620px;}
#center h1{color:#534a4a;font-size:15px;text-transform:uppercase;font-weight:bold;}
.homepage #center #content-block{padding-bottom:18px;}
.homepage #right .right_home{/*margin-bottom:48px;*/margin-bottom:20px;}
.center h1,
.homepage #right h3,
.homepage #center #content-block h3,
.homepage #center .content-teaser h3{text-transform:uppercase;background:url(/web/20140728004523im_/http://www.ogk1.com/bitrix/templates/ogk/images/newsh3.jpg) bottom repeat-x;color: #534A4A;font-size: 15px;font-weight: bold;margin: 0;padding-bottom: 10px;}
.homepage #center .content-teaser h3{background:none;}
#right .content-teaser{padding:19px 10px 19px 0;font-size:12px;color:#555;overflow:hidden;}
.homepage #center .content-teaser{padding:19px 10px 19px 0;
/*border-top:1px solid #7e7e7e;*/
background:url(/web/20140728004523im_/http://www.ogk1.com/bitrix/templates/ogk/images/666.png) top left no-repeat;
font-size:12px;color:#555;overflow:hidden;}
#right .content-teaser p,
.homepage #center .content-teaser p{margin:0;}
#right .content-teaser img{border-left:8px solid #faa718;margin-bottom:10px;}
.homepage #center .content-teaser img{border-left:8px solid #faa718;margin-right:26px;}
/*#right .content-teaser a,*/
.homepage #center .content-teaser a{color:#333;font-weight:bold;}

#breadcrumbs{margin:15px 0 17px 0;}

.homepage #right{width:314px;float:right;min-height:300px;}

#right{width:232px;float:right;min-height:300px;}
/*#right h3{display:none;}*/

#rasporka{height:118px;}

#footer{background-color:#efeff0;height:118px;overflow:hidden;margin-top:-88px;}

#footer_body{width:957px;margin:0 auto;padding-top:21px;position:relative;}

#footer_body #horizontal-multilevel-menu li a:hover{text-decoration:underline;}
#footer_body #horizontal-multilevel-menu li a,
#footer_body #horizontal-multilevel-menu li a.root-item {
	color:#888888;
	font-weight:normal;
	font-size:11px;
	padding:0;
}
#footer_body #horizontal-multilevel-menu li.root-li-item-selected a{text-decoration:underline;}
#footer_body #horizontal-multilevel-menu li{
	padding: 0 10px;
}
#footer_body #horizontal-multilevel-menu li:first-child {
	padding-left:0px;
}
#footer_body #horizontal-multilevel-menu, #horizontal-multilevel-menu ul {
	margin:0;
	border-bottom:1px solid #bcbcbd;
}
#footer_body #horizontal-multilevel-menu{padding-bottom: 21px;}
#footer_body_inner{overflow:hidden;/*margin-top:21px;padding-top:8px;*/}

#footer_body .footer{float:left;text-align:left;color:#666;font-size:11px;font-family:Arial;}
#footer_body .footer a{color:#0980b1;}
#footer_body #logos{position:absolute;right:55px;top:8px;}
#footer_body #logos img{}
#footer_body_1{width:140px;}
#footer_body_2{width:230px;}
#footer_body_3{width:175px;}
#footer_body_4{width:175px;}


@media print {
	#right,
	#news-end-button-all,
	#left,
	#top-menu,
	#bx-panel,
	#header,
	#breadcrumbs,
	#footer {display:none !important;}
	#content{display:block;width:900px !important;}
}